poppler
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/poppler

general

source
poppler (source, devel)
version
0.57.0-2
maint
Debian freedesktop.org maintainers (a), Josselin Mouette (u), Loic Minier (u), Pino Toscano (u), Emilio Pozuelo Monfort (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

  • There are 17 open security issues, please fix them.
  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).
  • A new upstream version is available: 0.60.1, you should consider packaging it.
  • The BTS contains patches fixing 26 bugs (27 if counting merged bugs), consider including or untagging them.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • poppler-dbg: Override says debug - optional, .deb says debug - extra

testing migration

news RSS

bugs

all bug history graph
120 (126)
RC
0
I&N
87 (92)
M&W
33 (34)
F&P
0
Ubu
95